Subject: TID: 17281056 ; Fleet Foxes & MGMT - Mad Cool Festival 2018 - 3 Days, ; Time to event : 4 day(s), 3 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Natalia Cabrera Castilla <[email-masked]>
Date: Sun, 8 Jul 2018 14:43:31 +0530 (IST)

Hi Stephen, 

Seller has provided us with the E-tickets to forward to the buyer. 

However, the bracelet will need to be picked up at the box office. 

Can you advise whether we have to sub as we normally do not allow COBO for fan seller? 

I have previously flagged a similar case to you on the google sheet (see no.296) and you are awaiting reply from Maiween. 

Can you see if there's any update as event is now in 4 days. 

Thank you, 
Ashwinee 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 8 July, 2018 12:09:50 
Subject: Re: TID: 17281056 ; Fleet Foxes & MGMT - Mad Cool Festival 2018 - 3 Days, ; Time to event : 9 day(s), 7 hours away 

Ash, 
Event is in 4 days and seller sent the PDF that I sent you because we are unable to change DP and buyer is chasing the tickets. 
Please, assit 

Thanks!! 

Nat 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Sunday, 8 July, 2018 09:43:48 
Subject: Re: TID: 17281056 ; Fleet Foxes & MGMT - Mad Cool Festival 2018 - 3 Days, ; Time to event : 9 day(s), 7 hours away 

No update yet 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 5 July, 2018 16:59:00 
Subject: Re: TID: 17281056 ; Fleet Foxes & MGMT - Mad Cool Festival 2018 - 3 Days, ; Time to event : 9 day(s), 7 hours away 

please, any update? 
seller is receiving automatic emails requesting to send the tickets 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Stephen Blake" <[email-masked]> 
Cc: "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 10:46:53 
Subject: TID: 17281056 ; Fleet Foxes & MGMT - Mad Cool Festival 2018 - 3 Days, ; Time to event : 9 day(s), 7 hours away 

Hi Stephen, 

Seller has provided us with the E-tickets to forward to the buyer. 

However, the bracelet will need to be picked up at the box office. 

Can you advise whether we have to sub as we normally do not allow COBO for fan seller? 

P.S: I have previously flagged a similar case on google doc (See no. 296). 

Thank you, 
Ashwinee 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 2 July, 2018 18:12:26 
Subject: TID: 17281056, Fan seller, Fleet Foxes & MGMT - Mad Cool Festival 2018 - 3 Days, When: 10 day(s), 0 hours away 

Ash, 
Seller sent etix as we cannot change DP to etix. 
He informed that buyer finally has to pick up the bracelet at the box office with the ticket printed, so we have to refund shipping fees. 
Can you request to send the ticket attached and refund shipping fees, please? 

Thanks!! 

Nat